<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>








<section class="h1">
    <div class="container">
        <div class="header-content">
            <div class="row">
                <div class="col-lg-1 p-0 text-center"> <img src="images/logo.png" alt=""></div>
                <div class="col-lg-6">
                    <h1 class="hoverable" id="welcome">TURAKHIA LAB, UCSD <i
                            class="fa-solid fa-link attachment-icon"></i></h1>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="welcome">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="dp-section">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="welcome-content">
                                <a href=""><img src="images/dp.png" alt=""></a>
                                <p>Prof. Yatish Turakhia</p>
                            </div>
                        </div>

                        <div class="col-lg-8">
                            <h6>Welcome to Turakhia Lab!</h6>
                            <p>I am an Assistant Professor in the Department of <span>Electrical and Computer
                                    Engineering</span> (ECE) at the University of California San Diego (UCSD) with a
                                joint
                                affiliation with the Department of <span>Computer Science and Engineering</span>
                                (CSE), the
                                Department of <span>Bioengineering</span>, and the <span>Bioinformatics and Systems
                                    Biology</span>
                                (BISB) graduate program at UCSD. My lab is also affiliated with the <span>Center of
                                    Machine-Integrated Computing and Security</span> (MICS), the <span>Center of
                                    Microbiome
                                    Innovation (CMI), and the Institute for Genomic Medicine</span> (IGM) at UCSD.
                            </p>

                            <p>My recent <span>CV</span></p>

                            <span>{add other icons} </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="published">
                    <h6><span>2/10/2022 - RIVET </span> manuscript published in</h6>
                    <span>Latest News!</span>
                    <p>2/15/2022 - Sumit Walia passes his PhD preliminary
                        exam. Congratulations, Sumit!</p>
                    <p>2/10/2022 - RIVET manuscript published in
                        Bioinformatics. Congratulations, Kyle!</p>
                    <p>x/xx/2022 - Yatish named MIT <span>Technology Review</span>
                        Innovator Under 35</p>
                    <p>x/xx/2022 - Internship acceptance</p>
                    <p>x/xx/2021 - C&C committee</p>
                    <p>x/xx/2021 - SERC Scholar</p>
                    <p>x/xx/2021 - EECS CDEI Taskforce</p>
                    <p>x/xx/2021 - TA-ship for 6.034 (Artificial Intelligence)</p>
                    <p>x/xx/2021 - Online Learning facilitator for MIT</p>
                    <p>College of Computing course</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="research-mission">

    <div class="container">
        <div class="top-heading">
            <h1 class="hoverable" id="research-mission">Research Mission <i
                    class="fa-solid fa-link attachment-icon"></i></h1>
        </div>

        <div class="row">
            <div class="col-lg-4">
                <div class="res-box"></div>
            </div>
            <div class="col-lg-6">
                <div class="research">
                    <p>We are an <span class="black">interdisciplinary group</span> of researchers working on a
                        broad range of problems at the cutting-edge intersection of
                        <span class="black"> computer engineering</span> and <span class="black">bioinformatics</span>.
                        We work on
                        problems that have enormous potential in <span class="green"> biological and
                            medical applications</span> but where <span class="black">computational costs</span> and
                        <span class="black">speed</span> impose a barrier.
                    </p>
                    <p>Our research mission is to <span class="green">develop algorithms and domain-
                            specific hardware accelerators that enable faster and
                            cheaper progress in biology and medicine.</span></p>
                    <p>Our work is generously funded by XX, YY, and ZZ.</p>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="sponsors">
                    <div class="sponsors-heading">
                       <h4 class="text-center"><span class="green">Sponsors & Collaborators</span></h4> 
                    </div>
                    <div class="sponsors-img">
                        <div class="first-img">
                            <img src="images/research-mission2.png" alt="">
                        </div>
                        <div class="first-img">
                            <img src="images/research-mission1.png" alt="">
                        </div>
                        <div class="first-img">
                            <img src="images/research-mission2.png" alt="">
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </div>
</section>

<div class="container-fluid px-0">
    <div class="ongoing-research">
        <h1 class="hoverable" id="ongoing-research">Ongoing Research  <i class="fa-solid fa-link attachment-icon"></i>
        </h1>
    </div>
</div>



<section class="Pangenomics">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="pangenomics-content">
                    <h1 class="hoverable" id="pang">Pangenomics | to study genetic variation <i
                            class="fa-solid fa-link attachment-icon"></i></h1>
                    <div class="pangenomics-box"></div>
                    <p>Low-cost and high-throughput sequencing have enabled extensive genome
                        sequencing, leading to the emergence of <span class="black">Pangenomics</span>, an area that
                        studies <span class="black">genetic
                            variation within a species using multiple reference genomes.</span> This research is set
                        to
                        impact numerous fields but requires a shift from traditional single-reference genome
                        approaches. </p>
                    <span class="green">Our team is developing new data structures, algorithms, and hardware
                        acceleration
                        to facilitate comprehensive and faster pangenomic analysis.</span>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="pangenomics-related">
                    <h2>Related Publications</h2>
                    <ul>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, <span class="black">Yatish
                                Turakhia, </span> Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable
                            Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | Video</span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="phylogenetics">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="phylogenetics-content">
                    <h1 class="hoverable" id="phylo">Phylogenetics | to study evolutionary relationships <i
                            class="fa-solid fa-link attachment-icon"></i></h1>
                    <div class="phylogenetics-box"></div>
                    <p>Phylogenetics studies the <span class="black">evolutionary relationships</span> among
                        biological sequences,
                        organisms, or species, with applications in <span class="black">evolutionary biology,
                            outbreak analysis,and cancer
                            progression.</span> Tackling the computational challenges posed by large
                        phylogenies and the surge in genomic data needs developing new automated
                        phylogenetic methods.</p>
                    <p>In collaboration with Prof. Siavash Mirarab's Lab at UCSD, <span class="green">our team is
                            developing
                            fully automated, scalable, hardware-software co-designed solutions for efficiently
                            constructing phylogenetic trees.</span></p>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="phylogenetics-related">
                    <h2>Related Publications</h2>
                    <ul>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black">Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | PDF</span></li>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, <span>Yatish
                                Turakhia,
                            </span> Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | Video</span> <span class="red">{Best Paper
                                Award}</span>
                        </li>
                        <li><span class="black">Wang</span>, Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, <span class="black">Yatish
                                Turakhia,</span> Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable
                            Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | PDF | Video</span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</section>

<section class="hardware">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="hardware-content">
                    <h1 class="hoverable" id="hardware">Hardware Acceleration | of computational genomics <i
                            class="fa-solid fa-link attachment-icon"></i></h1>
                    <div class="hardware-box"></div>
                    <p>Genomic data is one of the fastest-growing data types on the planet and is far
                        outpacing Moore’s law. From personalized medicine to species conservation,
                        genomic data has far-reaching applications, but computational costs are posing
                        ever greater challenges to exploit the full potential of this data. </p>
                    <span class="green">We are developing novel algorithms and hardware (GPU/FPGA/ASIC)
                        acceleration approaches to speed computational genomics tasks, such as
                        genome assembly, read alignment, and whole-genome alignments, by
                        orders of magnitude.</span>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="hardware-related">
                    <h2>Related Publications</h2>
                    <ul>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span><span class="green">
                                | DOI | Talk | PDF</span></li>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | Video</span> <span class="red">{Best Paper
                                Award}</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</section>

<section class="outbreak">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="outbreak-content">
                    <h1 class="hoverable" id="outbreak">Outbreak Analysis | real-time phylogenetics for pandemic
                        analysis<i class="fa-solid fa-link attachment-icon"></i></h1>
                    <div class="outbreak-box"></div>
                    <p>With over 16 million (and counting) whole SARS-CoV-2 genomes sequences already,
                        the COVID-19 pathogen is the most sequenced pathogen in history. Phylogenetic
                        analysis using these genomes has played a vital role in tracking the virus evolution and
                        transmission, but is posing major computational challenges.</p>
                    <p><span class="green">Our lab is</span> working closely with Prof. Corbett-Detig’s lab at UC
                        Santa Cruz in
                        <span class="green">maintaining and refining UShER </span><span class="red">(the largest
                            tool used by CDC?)</span>
                        <span class="green">- a comprehensive. phylogenetic tree, consisting of all available
                            SARS-CoV-2 genomes.</span>
                    </p>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="outbreak-related">
                    <h2>Related Publications</h2>
                    <ul>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span><span class="green">
                                | DOI | Talk | PDF</span></li>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | Video</span> <span class="red">{Best Paper
                                Award}</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</section>

<section class="wastewater">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="wastewater-content">
                    <h1 class="hoverable" id="wastewater">Wastewater-based Epidemiology | for tracking pathogen
                        evolution and transmission<i class="fa-solid fa-link attachment-icon"></i></h1>
                    <div class="wastewater-box"></div>
                    <p>Genomic data is one of the fastest-growing data types on the planet and is far
                        outpacing Moore’s law. From personalized medicine to species conservation,
                        genomic data has far-reaching applications, but computational costs are posing
                        ever greater challenges to exploit the full potential of this data.</p>
                    <span class="green">We are developing novel algorithms and hardware (GPU/FPGA/ASIC)
                        acceleration approaches to speed computational genomics tasks, such as
                        genome assembly, read alignment, and whole-genome alignments, by
                        orders of magnitude. </span>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="wastewater-related">
                    <h2>Related Publications</h2>
                    <ul>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span><span class="green">
                                | DOI | Talk | PDF</span></li>
                        <li><span class="black">Wang,</span> Weiwen, James Barbetti, Thomas Wong, Bryan Thornlow,
                            Russ Corbett-Detig, Yatish
                            Turakhia, Robert Lanfear, and Bui Quang Minh. “DecentTree: scalable Neighbour-Joining
                            for the genomic era.”, <span class="black"> Bioinformatics (2023)</span> <span
                                class="green">| DOI | Talk | Video</span> <span class="red">{Best Paper
                                Award}</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

</section>


<div class="container-fluid px-0">
    <div class="ongoing-research">
        <h1>Prior Research</h1>
    </div>
</div>

<section class="mp4">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Can Physical Tools that Adapt their Shape based on a Learner's Performance Help in Motor
                        Skill Training?</h1>
                    <p>Dishita Turakhia, Yini Qi, Lotta-Gili Blumberg, Andrew Wong, Stefanie Mueller</p>
                    <p>[To appear] In Proceedings of TEI ’21.</p>

                    <h6>Project Page | PDF (Pre-print)</h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Thirteen Ways of Looking (SMArchS Thesis)</h1>
                    <p>Can creative thinking be computational?</p>
                    <p>In this inquiry, I investigate what aspects of human intelligence enables us to be a creative
                        society. I apply the computational framework of Shape Grammar
                        developed by Prof. George Stiny at MIT to creative thinking for machines proposing to
                        consider thoughts as shapes, ideas as spatial relations, and creative
                        thinking as computing with shape grammar.</p>

                    <h6>Project Page | PDF</h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>sketchCAD</h1>
                    <p>Using machine learning for architectural applications</p>
                    <p>Architects spend 60% of their design time in drafting their conceptual sketches into CAD
                        drawings.  In this project, we use machine learning to automate the mundane parts of
                        drafting for increased efficiency.</p>

                    <h6>Project Page | PDF</h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Minimalision</h1>
                    <p>A device to minimize visual distractions</p>
                    <p>In today’s age of ubiquitous advertising, we are constantly bombarded by bits of information
                        vying for our attention. The “noise” of our environment has reached a fever pitch for almost
                        all of our senses. We believe that combining this filtering process with technology in a
                        human-machine symbiotic intervention can help augment our ability to focus - and, in turn,
                        help us kick the bad habit of constantly diverting our attention to technology.</p>

                    <h6>Project Page | PDF</h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Spatial Cognition in Architecture</h1>
                    <p>Overview of Scientific Aspects of Spatial Cognition and Its Application in Architectural
                        Design</p>
                    <P>[Publication] In Proceedings of ANFA</P>
                    <p>In today’s age of ubiquitous advertising, we are constantly bombarded by bits of information
                        vying for our attention. The “noise” of our environment has reached a fever pitch for almost
                        all of our senses. We believe that combining this filtering process with technology in a
                        human-machine symbiotic intervention can help augment our ability to focus - and, in turn,
                        help us kick the bad habit of constantly diverting our attention to technology.</p>

                    <h6>Project Page | PDF | Talk</h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Hand in Glove</h1>
                    <p>Can the artistry of glass-blowing be augmented using sensor-gloves and robotic arms? </p>
                    <P>In this project we designed tangible interface that can be multisensory in nature - glows
                        that can see, feel and make. Much of glass blowing artists’ knowledge is implicit in nature.
                        By making multisensory glove, the aim of this project is convert this expert knowledge from
                        being tacit to tangible. We designed hand gloves that function as an intermediary interface
                        between glassblower’s palms and glass material. The gloves can detect subtle nuances in palm
                        gestures, pressure and temperature changes while providing constant feedback to and from
                        robotic arms that make the glass artifacts.</P>

                    <h6>Project Page | PDF </h6>
                </div>
            </div>

            <div class="col-lg-2">
                <iframe height="145" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                </iframe>
            </div>

            <div class="col-lg-10">
                <div class="video-content">
                    <h1>Dynamic Tensegrity Systems</h1>
                    <p>How can we use computation to design dynamic habitable spaces that respond to changing user
                        needs?</p>
                    <p>[Publication] In Proceedings of CAADRIA</p>
                    <P>Tensegrity structures exhibit an exceptionally high strength-to-weight ratio and possess the
                        unique property of being stable in zero-gravity spaces. I used Evolutionary Algorithmic to
                        thoroughly investigate a set of arbitrary Tensegrity Structures which are tedious to design
                        using traditional methods and determine new irregular and architecturally optimal forms.</P>

                    <h6>Project Page | PDF</h6>
                </div>
            </div>


        </div>
    </div>
</section>


<?php include 'includes/script.php'; ?>